@charset  "utf-8";
/*  CSS  Document  */

 /* Main Dark Menu Unordered List First Level Style */
        ul.dark_menu {
            list-style: none;
            padding: 0;
            font-family: Arial;
            font-size: 14px;
            line-height: 14px;
			width:825px;
			margin:0px;
        }

        /* Clears all floated List Items */
        ul.dark_menu:after {
            content: "";
            clear: both;
            display: block;
            
            visibility: hidden;
            width: 825px;
            height: 0;
			margin:0px;
        }

            /* First Level List Items Style */
            ul.dark_menu li {
                float: right;
                margin: 0 7px 0 0px;
                position: relative;
            }

            /* First List Item in First Level Style */
            ul.dark_menu li:first-child {
                margin: 0;
            }

                /* List Items Links Style */
                ul.dark_menu li a, ul.dark_menu li a:link {
                    color: #fff;
                    text-decoration: none;
                    display: block;
                    padding: 10px 16px;
                    
                    /* Text Shadow */
                    text-shadow: 0 1px 0 #4b433e;
                    
                    /* Gradient Background */
                    background: #d45504; /* Old browsers */
                    background: -moz-linear-gradient(top, #fa7119 0%, #d45504 100%); /* FF3.6+ */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fa7119), color-stop(100%,#d45504)); /* Chrome,Safari4+ */
                    background: -webkit-linear-gradient(top, #fa7119 0%,#d45504 100%); /* Chrome10+,Safari5.1+ */
                    background: -o-linear-gradient(top, #fa7119 0%,#d45504 100%); /* Opera11.10+ */
                    background: -ms-linear-gradient(top, #fa7119 0%,#d45504 100%); /* IE10+ */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa7119', endColorstr='#d45504',GradientType=0 ); /* IE6-9 */
                    background: linear-gradient(top, #fa7119 0%,#d45504 100%); /* W3C */

                    /* Border Radius */
                   border-top-right-radius:0.5em; border-top-left-radius:0.5em;

                    /* Box Shadows */
                   /* -webkit-box-shadow: inset 0 1px 0 #564b46,
                                       0 1px 1px #181514;
                    -moz-box-shadow: inset 0 1px 0 #564b46,
                                     0 1px 1px #181514;
                    box-shadow: inset 0 1px 0 #564b46,
                                0 1px 1px #181514;*/

                    /* Transition Effect */
                    -webkit-transition: all 1s ease;
	                -moz-transition: all 1s ease;
	                -o-transition: all 1s ease;
	                -ms-transition: all 1s ease;
	                transition: all 1s ease;
                }

                    /* List Items Links Hover State Style */
                    ul.dark_menu li a:hover {
                        color: #fff;

                        /* Text Shadow */
                        text-shadow: 0 1px 1px #000;

                        /* Gradient Background */
                        background: #2c77b4; /* Old browsers */
                        background: -moz-linear-gradient(top, #228bd6 0%, #2c77b4 99%, #2c77b4 100%); /* FF3.6+ */
                        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#228bd6), color-stop(99%,#00382c), color-stop(100%,#2c77b4)); /* Chrome,Safari4+ */
                        background: -webkit-linear-gradient(top, #228bd6 0%,#2c77b4 99%,#2c77b4 100%); /* Chrome10+,Safari5.1+ */
                        background: -o-linear-gradient(top, #228bd6 0%,#2c77b4 99%,#2c77b4 100%); /* Opera11.10+ */
                        background: -ms-linear-gradient(top, #045d4c 0%,#228bd6 99%,#2c77b4 100%); /* IE10+ */
                        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#228bd6', endColorstr='#2c77b4',GradientType=0 ); /* IE6-9 */
                        background: linear-gradient(top, #228bd6 0%,#00382c 99%,#2c77b4 100%); /* W3C */

                        /* Transition Effect */
                        -webkit-transition: all 1s ease;
	                    -moz-transition: all 1s ease;
	                    -o-transition: all 1s ease;
	                    -ms-transition: all 1s ease;
	                    transition: all 1s ease;
                    }

                    /* List Items Links Active and Selected State Style */
                    ul.dark_menu li a.selected, ul.dark_menu li a:active {
                        color: #fff;
                        background-color: #228bd6; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#228bd6), to(#2c77b4)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #228bd6, #2c77b4); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #228bd6, #2c77b4); /* IE 10 */ background: -ms-linear-gradient(top, #228bd6, #2c77b4); /* Opera 11.10+ */ background: -o-linear-gradient(top, #228bd6, #2c77b4); 

                        /* Text Shadow */
                        text-shadow: 0 1px 1px #000;

                        /* Box Shadows */
                        /*-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                           0 1px 0 #5e524f;
                        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                         0 1px 0 #5e524f;
                        box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                    0 1px 0 #5e524f;*/
                        
                        /* Transition Effect */
                        -webkit-transition: all 1s ease;
	                    -moz-transition: all 1s ease;
	                    -o-transition: all 1s ease;
	                    -ms-transition: all 1s ease;
	                    transition: all 1s ease;
                    }

                    /* Sub Menu Unordered List Second Level Style */
                    ul.dark_menu li ul {
                        display: none;
                    }

                    /* Before Second Level Unordered List Style */
                    ul.dark_menu li ul:before {
                        content: " ";
                        position: absolute;
                        display: block;
                        z-index: 1500;
                        left: 0;
                        top: -10px;
                        height: 10px;
                        width: 100%;
                    }

                    /* Sub Menu Unordered List Second Level Style
                        When Parent List Item is Hovered */
                    ul.dark_menu li:hover ul {
                        position: absolute;
                        display: block;
                        z-index: 1000;
                        left: 0;
                        top: 44px;
                        padding: 5px 0;
                        list-style: none;
                        background: #194b7d;

                        /* Box Shadows */
                        -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                           0 1px 0 #5e524f;
                        -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                         0 1px 0 #5e524f;
                        box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
                                    0 1px 0 #5e524f;

                        /* Border Radius */
                        -webkit-border-radius: 4px;
                        -moz-border-radius: 4px;
                        border-radius: 4px;
                    }

                        /* Second Level Menu List Items Style */
                        ul.dark_menu li ul li {
                            float: none;
                            margin: 0 10px;                            
                            
                            border-top: 1px solid #3a3230;
                        }

                        /* First List Item in Second Level Menu Style */
                        ul.dark_menu li ul li:first-child {
                            margin: 0 10px;
                            border-top: 0 none;
                        }

                        /* Last List Item in Second Level Menu Style */
                        ul.dark_menu li ul li:last-child {
                            border-bottom: 0 none;
                        }

                        /* Second Level List Items Links Style */
                        ul.dark_menu li ul li a, ul.dark_menu li ul li a:link {
                            color: #fff;
                            display: block;
                            background: transparent none;
                            padding: 10px 20px 10px 5px;
                            white-space: nowrap;

                            /* Text Shadow */
                            text-shadow: 0 1px 2px #000;
                                                        
                            /* Box Shadows */
                            -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
                            -moz-box-shadow: 0 0 0 rgba(0,0,0,0);
                            box-shadow: 0 0 0 rgba(0,0,0,0);

                            /* Border Radius */
                            -webkit-border-radius: 0px;
                            -moz-border-radius: 0px;
                            border-radius: 0px;
                        }

                        /* Second Level List Items Links Hover State Style */
                        ul.dark_menu li ul li a:hover {
                            text-decoration: none;
                            background: #d95907;
                        }


/*
     FILE ARCHIVED ON 07:36:03 Nov 22, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:00 Feb 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.519
  exclusion.robots: 0.015
  exclusion.robots.policy: 0.006
  esindex: 0.01
  cdx.remote: 83.671
  LoadShardBlock: 475.751 (3)
  PetaboxLoader3.datanode: 525.045 (5)
  PetaboxLoader3.resolve: 689.282 (3)
  load_resource: 823.081 (2)
*/